Bug 965938 - [Runtime_card#296]Missing nohighuser and nothrottleuser in the libra-tc usage
[Runtime_card#296]Missing nohighuser and nothrottleuser in the libra-tc usage
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Rob Millner
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 02:08 EDT by Meng Bo
Modified: 2015-05-14 19:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:08:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Meng Bo 2013-05-22 02:08:46 EDT
Description of problem:
Run service libra-tc on the node to get the usage of libra-tc. Cannot find nohighuser and nothrottleuser in the output.

Version-Release number of selected component (if applicable):
devenv_3257

How reproducible:
always

Steps to Reproduce:
1. Login to the node
2. Run "service libra-tc" and check the usage

Actual results:
Missing nohighuser and nothrottleuser

Usage: /etc/init.d/libra-tc {start|stop|restart|status [username]|startuser <username>|stopuser <username>|restartuser <username>|throttleuser <username>|highuser <username>|normaluser <username>|deluser <username>}


Expected results:
Should have them.

Additional info:
Comment 1 Rob Millner 2013-05-22 13:38:40 EDT
Pull request:
https://github.com/openshift/li/pull/1441
Comment 2 openshift-github-bot 2013-05-22 19:05:35 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/71fb8a2d05ba69a2082de582ed7f7b2ea3e901cb
Bug 965938 - Add missing nohighuser and nothrottleuser from the help text.
Comment 3 Meng Bo 2013-05-23 05:25:25 EDT
Verified on devenv_3262

[root@ip-10-196-90-40 conf]# service libra-tc
Usage: /etc/init.d/libra-tc {start|stop|restart|status [username]|startuser <username>|stopuser <username>|restartuser <username>|throttleuser <username>|nothrottleuser <username>|highuser <username>|nohighuser <username>|normaluser <username>|deluser <username>}

Note You need to log in before you can comment on or make changes to this bug.